Subject: radios
From: "Patricia Finan" <[email-masked]>
To: "Betsy" <[email-masked]>, "Katy Parcells" <[email-masked]>, "Linda @ Parcells" <[email-masked]>
Date: Mon, 22 Mar 2004 16:38:12 -0500

Hi there!

I did some checking around and it looks like the deal we have from Electrocomm in Pontiac is pretty good. They will lease us 4 radios for the summer - from May through Spt. for $425 total. That's $100 per radio and $25 for shipping. We ship them back after the season and each year they send us the latest and greatest. The agreement also includes 4 spare batteries and the chargers. 

One Web site had one radio listed for $295. Another group I talked to in CO would rent them to us for the summer at a reduced rate of $50/radio/month! That makes it $200/month - $800 for the season. I also did some checking at the Travel Insider Web site and they rated the Vertex model as good because it is 5 watts of power and the other hand held radios are much smaller wattage than this. Would it be okay for me to go ahead and send back the contract to Electrocomm?

Thanks!
Patty Finan
Huron City Museums    
7995 Pioneer Drive
Port Austin MI 48467
989-738-6007